bombono-dvd (1.2.2-0ubuntu22) focal; urgency=medium

  * Build-depend on python2, depend on python2.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 13 Jan 2020 15:00:02 +0100

bombono-dvd (1.2.2-0ubuntu21) focal; urgency=medium

  * Build-depend on dh-python.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Jan 2020 16:43:02 +0100

bombono-dvd (1.2.2-0ubuntu20) focal; urgency=medium

  * Rebuild with the new libdvdread soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 28 Nov 2019 16:50:30 +0100

bombono-dvd (1.2.2-0ubuntu19) eoan; urgency=medium

  * No change rebuild against new boost regex icu encoded abi ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 08 May 2019 17:52:08 +0100

bombono-dvd (1.2.2-0ubuntu18) cosmic; urgency=medium

  * No-change rebuild for ffmpeg soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Jul 2018 08:42:41 +0000

bombono-dvd (1.2.2-0ubuntu17) cosmic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 12:53:38 +0000

bombono-dvd (1.2.2-0ubuntu16) bionic; urgency=medium

  * Depend on ffmpeg instead of the transitional package libav-tools.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 19 Apr 2018 20:35:29 -0500

bombono-dvd (1.2.2-0ubuntu15) bionic; urgency=medium

  * Recommend fonts-freefont-ttf instead of transitional package
  * Bump debhelper compat to 11 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Apr 2018 07:58:15 -0400

bombono-dvd (1.2.2-0ubuntu14) bionic; urgency=medium

  * Import patches from https://github.com/momeni/bombono-dvd

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 30 Oct 2017 23:42:45 +0000

bombono-dvd (1.2.2-0ubuntu13) bionic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 17:10:15 +0000

bombono-dvd (1.2.2-0ubuntu12) zesty; urgency=high

  * No change rebuild against boost1.62.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Nov 2016 16:10:12 +0000

bombono-dvd (1.2.2-0ubuntu11) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Aug 2016 08:11:43 +0000

bombono-dvd (1.2.2-0ubuntu10) yakkety; urgency=medium

  * Drop existing patch stack, replacing with upstream patches:
    - Fixes for ffmpeg 3.0.1.
    - Fixes for C++11 and Boost.
    - Add -std=c++11 by default.
    - Miscellaneous compile fixes.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 May 2016 00:48:35 +0100

bombono-dvd (1.2.2-0ubuntu9) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Apr 2016 18:37:09 +0000

bombono-dvd (1.2.2-0ubuntu8) wily; urgency=medium

  * No-change rebuild for libxml++ soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Sep 2015 08:27:53 +0000

bombono-dvd (1.2.2-0ubuntu7) wily; urgency=medium

  * Stop using ffmpeg private field data_offset which is no longer
    available.

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 12 Aug 2015 12:16:58 +0100

bombono-dvd (1.2.2-0ubuntu6) wily; urgency=medium

  * Rebuild against *v5 libraries.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Aug 2015 10:42:03 +0200

bombono-dvd (1.2.2-0ubuntu4) utopic; urgency=medium

  * Rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Sep 2014 20:00:22 +0100

bombono-dvd (1.2.2-0ubuntu3) utopic; urgency=medium

  * Import patch from upstream Trac to fix FTBFS against libav10.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 30 May 2014 23:11:31 -0400

bombono-dvd (1.2.2-0ubuntu2) utopic; urgency=high

  * No change rebuild against boost1.55.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 27 Apr 2014 00:00:15 +0100

bombono-dvd (1.2.2-0ubuntu1) trusty; urgency=low

  * New upstream release

  * Switch dependency from ffmpeg (no longer in trusty) to libav-tools
  * Add new build dependencies on libavcodec-dev and libavutil-dev
  * Remove obsolete Breaks/Replaces on 1.2.1-0ubuntu1, no upgrade path available
    - update debian/control
  * Remove hardcoded boost filesystem version
    - update debian/rules
  * Remove all patches, applied upstream

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 07 Nov 2013 19:03:05 -0600

bombono-dvd (1.2.1-0ubuntu7) trusty; urgency=low

  * No change rebuild for libav9 transition 

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 05 Nov 2013 19:24:05 -0600

bombono-dvd (1.2.1-0ubuntu6) trusty; urgency=low

  * No change rebuild for Boost 1.54 transition.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Tue, 22 Oct 2013 15:13:58 +0100

bombono-dvd (1.2.1-0ubuntu5) saucy; urgency=low

  * Cherry-pick patches from upstream to build against boost1.53.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 02 May 2013 22:09:31 +0100

bombono-dvd (1.2.1-0ubuntu4) raring; urgency=low

  * 03_libav.patch: fix FTBFS with libav9. Patch taken from upstream that
    disable DVD reading until a real solution is found.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Thu, 08 Nov 2012 06:47:43 +0100

bombono-dvd (1.2.1-0ubuntu3) quantal; urgency=low

  * debian/control:
    + Bump standards version to 3.9.3
    + Build-depend on unversioned boost libraries:
      libboost-filesystem1.46-dev -> libboost-filesystem-dev
      libboost-regex1.46-dev -> libboost-regex-dev
    + Add python dependency to bombono-dvd-data to fix lintian error
      python-script-but-no-python-dep. It could be overridden, but this
      dependency doesn't hurt.
  * debian/patches/01_glib.patch:
    + Cherrypick a patch from upstream to fix FTBFS with new glib.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 29 May 2012 08:13:54 +0100

bombono-dvd (1.2.1-0ubuntu2) precise; urgency=low

  * Don't install manpages into both mandvd{,-data} packages, fix
    uninstallable state. (LP: #930897)
  * Properly set bombono-dvd's Breaks/Replaces fields to properly replace
    bombono-dvd-data.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 12 Feb 2012 12:33:55 +0100

bombono-dvd (1.2.1-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #890495)
  * Remove patches, applied upstream or not needed anymore:
    - 04-desktop_file.patch 
    - 05-fix_boost.patch
    - 06-libav-0.7.patch
  * Enable parallel builds.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 09 Feb 2012 22:41:35 +0100

bombono-dvd (1.0.2-0ubuntu2) oneiric; urgency=low

  * Port to libav 0.7 API.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 19 Aug 2011 15:00:23 +0100

bombono-dvd (1.0.2-0ubuntu1) oneiric; urgency=low

  * New upstream release (LP: #764469).
  * Add enca,ffmpeg to Depends.
  * Replace libboost-filesystem1.42-dev,libboost-regex1.42-dev with
    libboost-filesystem1.46-dev,libboost-regex1.46-dev.
  * Build-Depends on libboost-dev.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 02 May 2011 22:10:59 +0200

bombono-dvd (1.0.0-0ubuntu1) natty; urgency=low

  * New upstream release (LP: #695754).
  * Build-depends on libavformat-dev,libswscale-dev.
  * Recommends on ttf-freefont.
  * Don't install FreeSans.ttf, already available in ttf-freefont.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 03 Jan 2011 10:25:30 +0100

bombono-dvd (0.8.0-0ubuntu1) natty; urgency=low

  * New upstream release (LP: #670193).
  * Refresh 02_sparc.diff patch.
  * Replace 05-boost_filesystem-link.patch with 05-fix_boost.patch, it fixes
    build failure with Boost <= 1.44.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 04 Nov 2010 11:46:25 +0100

bombono-dvd (0.6.0-0ubuntu2) natty; urgency=low

  * Update build-depends to libboost-filesystem1.42-dev and
    libboost-regex1.42-dev
  * Add patch to add mlib_env.Append( LIBS = ['boost_system'] to SConstruct to
    fix indirect linking FTBFS in Natty

 -- Scott Kitterman <scott@kitterman.com>  Sat, 16 Oct 2010 14:14:55 -0400

bombono-dvd (0.6.0-0ubuntu1) maverick; urgency=low

  * New upstream release (LP: #565084).
  * Fix watch file.
  * Drop 11-it_translation.patch, pot template is changed.
  * Refresh 02_sparc.diff patch.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 08 May 2010 01:22:53 +0200

bombono-dvd (0.5.5-0ubuntu2) lucid; urgency=low

  * Add italian translation, thanks to Sergio Zanchetta.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 15 Apr 2010 06:49:50 +0200

bombono-dvd (0.5.5-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release.
  * Fix watch file.
  * Bump Standards.
  * Drop 01_toolame.diff and 03_scsi.diff, applied by upstream.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 12 Mar 2010 08:42:05 +0100

bombono-dvd (0.5.2-0.3ubuntu1) lucid; urgency=low

  * debian/*: Lines should be shorter than 80 characters.
  * Drop ccache support.
  * Switch to debian 3.0 (quilt) format.
  * Switch to debhelper 7.
  * debian/control:
    - Improve runtime descriptions.
    - Add missing ${misc:Depends} macro to Depends fields.
  * debian/mpeg2demux.1:
    - Fix hyphen-used-as-minus-sign lintian warning.
  * Add patch to adjust desktop file as per spec.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 01 Feb 2010 11:05:11 +0100

bombono-dvd (0.5.2-0.3) unstable; urgency=low

  * debian/rules replace dh_installmanpages by dh_installman otherwise
    unwanted manpages are installed.

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Nov 2009 10:04:55 +0100

bombono-dvd (0.5.2-0.2) unstable; urgency=low

  * Should depends on scons.
  * Add an upstream patch to fix a bug when /proc/scsi/sg/devices is
    missing.
  * Added mpeg2demux and bombono-dvd manpages from upstream author.

 -- Christian Marillat <marillat@debian.org>  Sun, 08 Nov 2009 12:22:49 +0100

bombono-dvd (0.5.2-0.1) unstable; urgency=low

  * Delete generated config.opts file.
  * Add more option for sparc.

 -- Christian Marillat <marillat@debian.org>  Fri, 06 Nov 2009 22:09:31 +0100

bombono-dvd (0.5.2-0.0) unstable; urgency=low

  * First upload to my repository.

 -- Christian Marillat <marillat@debian.org>  Wed, 04 Nov 2009 11:44:54 +0100

bombono-dvd (0.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Ilya Murav'jov <muravev@yandex.ru>  Thu, 24 Sep 2009 14:19:30 +0400

bombono-dvd (0.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Ilya Murav'jov <muravev@yandex.ru>  Sun,  6 Sep 2009 23:25:15 +0400

bombono-dvd (0.5-1) unstable; urgency=low

  * Initial Release.

 -- Ilya Murav'jov <muravev@yandex.ru>  Thu, 25 Jun 2009 18:01:22 +0400

